.pop-category-slider:not(.swiper-initialized) .pop-category-slider-wrap.swiper-wrapper {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
}

.pop-category-slider:not(.swiper-initialized) .item-card-v1.swiper-slide {
    flex: 0 0 calc(100% / 5);
}

@media screen and (max-width: 1280px) {
    .pop-category-slider:not(.swiper-initialized) .item-card-v1.swiper-slide {
        flex: 0 0 calc(100% / 4);
    }
}

@media screen and (max-width: 1043px) {
    .pop-category-slider:not(.swiper-initialized) .item-card-v1.swiper-slide {
        flex: 0 0 calc(100% / 3);
    }
}

@media screen and (max-width: 805px) {
    .pop-category-slider:not(.swiper-initialized) .item-card-v1.swiper-slide {
        flex: 0 0 calc(100% / 2);
    }
}

@media screen and (max-width: 624px) {
    .pop-category-slider:not(.swiper-initialized) .item-card-v1.swiper-slide {
        flex: 0 0 100%;
    }
}
